.hero-people__teamname,.hero-people__keyteammember,.hero-people__quote{
	display:none !important;
}
.hero-people__jobtitle{
	font-size:17px !important;
	line-height: 27px !important;
}
.hero-people_rightsection{
	align-content: center !important;
}
.hero-people__image{
	border-radius: 0% !important;
	    background-position: center !important;
    background-repeat: no-repeat !important;
}